<?
if ($kotanya == "Aceh Barat") {
  $ongkirnya= "25000";
}elseif ($kotanya == "Aceh Barat Daya") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Besar") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Jaya") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Selatan") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Singkil") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Tamiang") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Tengah") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Tenggara") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Timur") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Aceh Utara") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Bener Meriah") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Bireuen") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Gayo Lues") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Nagan Raya") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Pidie") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Pidie Jaya") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Simeulue") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Kota Banda Aceh") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Kota Langsa") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Kota Lhokseumawe") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Kota Sabang") {
  $ongkirnya= "20000";
}elseif ($kotanya == "Kota Subulussalam") {
  $ongkirnya= "20000";
}elseif ($kotanya == "--Bali--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Badung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bangil") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Buleleng") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Gianyar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jembrana") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Karangasem") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Klungkung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tabanan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Denpasar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Banten--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lebak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pandeglang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Serang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tangerang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Cilegon") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Serang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tangerang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tangerang selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Bengkulu--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bengkulu Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bemgkulu Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bengkulu Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kaur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "kapahiang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lebong") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mukomuko") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Rejang Lebong") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "seluma") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bengkulu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--D.I Yogyakarta--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bantul") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Gunung kildul") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kulon Progo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sleman") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Yogyakarta") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--D.K.I Jakarta--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Seribu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jakarta Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jakarta Pusat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jakarta Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jakarta Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jakarta Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Gorontalo--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Boalemo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bone Bolango") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Gorontalo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "gorontalo Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pahuwato") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Gorontalo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Jambi--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Batanghari") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bungo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kerinci") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Merangin") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Muaro Jambi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sarolangun") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tanjung Jabung Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tanjung Jabung Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tebo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jambi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Sungai Penuh") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Jawa Barat--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bandung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bandung Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bekasi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bogor") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ciamis") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Cianjur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Cirebon") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Garut") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Indramayu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Karawang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kuningan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Majalengka") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pangandaran") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Purwakarta") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Subang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sukabumi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumedang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tasikmalaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bandung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Banjar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bekasi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bogor") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Cimahi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Cirebon") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Depok") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Sukabumi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tasikmalaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Jawa Tengah--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banjarnegara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banyumas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Batang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Blora") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Boyolali") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Brebes") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Cilacap") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Demak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Grobogan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jepara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Karanganyar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kebumen") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kendal") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Klaten") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kudus") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Magelang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pati") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pekalongan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pemalang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Purbalingga") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Purworejo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Rembang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Semarang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sragen") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sukoharjo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tegal") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Temanggung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Wonogiri") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Wonosobo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Magelang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pekalongan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Salatiga") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Semarang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Surakarta") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tegal") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Jawa Timur--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bangkalan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banyuwangi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Blitar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bojonegoro") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bondowoso") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Gresik") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jember") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jombang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kediri") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lamongan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lumajang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Madiun") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Magetan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Malang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mojokerto") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nganjuk") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ngawi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pacitan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pamekasan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pasuruan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ponorogo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Probolinggo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sampang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sidoarjo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Situbondo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumenep") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Trenggalek") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tuban") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tulungagung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Batu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Blitar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Kediri") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Madiun") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Malang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Mojokerto") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pasuruan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Probolinggo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Surabaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kalimantan Barat--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bengkayang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kapuas Hulu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kayong Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ketapang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kubu Raya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Landak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Melawi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pontianak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sambas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sanggau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sekadau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sintang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pontianak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Singkawang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kalimantan Selatan--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Balangan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banjar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Barito Kuala") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Hulu Sungai Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Hulu Sungai Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Hulu Sungai Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kotabaru") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tabalong") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tanah Bumbu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tanah Laut") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tapin") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Banjarbaru") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Banjarmasin") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kalimantan Tengah--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Barito Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Barito Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Barito Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Gunung Mas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kapuas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Katingan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kotawaringin Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kotawaringin Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lamandau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Murung Raya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pulang Pisau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sukamara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Seruyan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Palangka Raya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kalimantan Timur--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Berau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kutai Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kutai Kartanegara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kutai Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Paser") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Penajam Paser Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mahakam Ulu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Balikpapan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bontang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Samarinda") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kalimantan Utara--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bulungan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Malinau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nunukan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tana Tidung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tarakan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kepulauan Bangka Belitung--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bangka") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bangka Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bangka Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bangka Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Belitung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Belitung Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pangkal Pinang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Kepulauan Riau--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bintan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Karimun") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Anambas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lingga") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Natuna") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Batam") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tanjung Pinang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Lampung--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lampung Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lampung Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lampung Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lampung Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lampung Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mesuji") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pesawaran") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pringsewu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tanggamus") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tulang Bawang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tulang Bawang Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Way Kanan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pesisir Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bandar Lampung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Kotabumi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Liwa") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Metro") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Maluku--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Buru") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Buru Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Aru") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Maluku Barat Daya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Maluku Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Maluku Tenggara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Maluku Tenggara Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Seram Bagian Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Seram Bagian Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Ambon") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tual") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Maluku Utara--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Halmahera Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Halmahera Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Halmahera Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Halmahera Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Halmahera Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Sula") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pulau Morotai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pulau Taliabu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Ternate") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tidore Kepulauan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Nusa Tenggara Barat--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bima") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Dompu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lombok Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lombok Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lombok Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lombok Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumbawa") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumbawa Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bima") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Mataram") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Nusa Tenggara Timur--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Alor") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Belu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ende") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Flores Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kupang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lembata") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Manggarai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Manggarai Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Manggarai Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ngada") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nagekeo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Rote Ndao") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sabu Raijua") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sikka") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumba Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumba Barat Daya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumba Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sumba Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Timor Tengah Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Timor Tengah Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Kupang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Papua--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Asmat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Biak Numfor") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Boven Digoel") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Deiyai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Dogiyai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Intan Jaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jayapura") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jayawijaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Keerom") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Yapen") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lanny Jaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mamberamo Raya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mamberamo Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mappi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Merauke") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mimika") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nabire") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nduga") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Paniai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pegunungan Bintang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Puncak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Puncak Jaya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sarmi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Supiori") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tolikara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Waropen") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Yahukimo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Yalimo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Jayapura") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Papua Barat--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Fakfak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kaimana") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Manokwari") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Manokwari Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Maybrat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pegunungan Arfak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Raja Ampat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sorong") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sorong Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tambrauw") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Teluk Bintuni") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Teluk Wondama") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Sorong") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Riau--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bengkalis") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Indragiri Hilir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Indragiri Hulu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kampar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kuantan Singingi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pelalawan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Rokan Hilir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Rokan Hulu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Siak") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Meranti") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Dumai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pekanbaru") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sulawesi Barat--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Majene") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mamasa") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mamuju") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mamuju Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Polewali Mandar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mamuju Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sulawesi Selatan--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bantaeng") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Barru") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bone Watampone") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bulukumba") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Enrekang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Gowa") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Jeneponto") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Selayar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Luwu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Luwu Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Luwu Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Maros") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pangkajene dan Kepulauan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pinrang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sidenreng Rappang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sinjai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Soppeng") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Takalar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tana Toraja") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Toraja Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Wajo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Makassar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Palopo") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Parepare") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sulawesi Tengah--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banggai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banggai Kepulauan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banggai Laut") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Buol") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Donggala") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Morowali") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Parigi Moutong") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Poso") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sigi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tojo Una-Una") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tolitoli") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Palu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sulawesi Tenggara--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bombana") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Buton") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Buton Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kolaka") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kolaka Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kolaka Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Konawe") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Konawe Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Konawe Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Konawe Kepulauan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Muna") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Wakatobi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bau-Bau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Kendari") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sulawesi Utara--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bolaang Mongondow") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bolaang Mongondow Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bolaang Mongondow Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Bolaang Mongondow Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Sangihe") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Siau Tagulandang Biaro") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Talaud") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Minahasa") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Minahasa Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Minahasa Tenggara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Minahasa Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bitung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Kotamobagu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Manado") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tomohon") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sumatera Barat--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Agam") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Dharmasraya") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kepulauan Mentawai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lima Puluh Kota") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Padang Pariaman") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pasaman") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pasaman Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pesisir Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Sijunjung") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Solok") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Solok Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tanah Datar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Bukittinggi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Padang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Padangpanjang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pariaman") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Payakumbuh") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Sawahlunto") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Solok") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sumatera Selatan--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Banyuasin") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Empat Lawang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Lahat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Muara Enim") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Musi Banyuasin") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Musi Rawas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ogan Ilir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ogan Komering Ilir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ogan Komering Ulu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ogan Komering Ulu Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Penukal Abab Lematang Ilir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Ogan Komering Ulu Timur") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Lubuklinggau") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pagar Alam") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Palembang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Prabumulih") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "--Sumatera Utara--") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Asahan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Batubara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Dairi") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Deli Serdang") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Humbang Hasundutan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Karo Kabanjahe") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Labuhanbatu") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Labuhanbatu Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Labuhanbatu Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Langkat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Mandailing Natal") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nias") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nias Barat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nias Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Nias Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Padang Lawas") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Padang Lawas Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Pakpak Bharat") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Samosir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Serdang Bedagai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Simalungun") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tapanuli Selatan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tapanuli Tengah") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Tapanuli Utara") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Toba Samosir") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Binjai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Gunungsitoli") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Medan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Padangsidempuan") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Pematangsiantar") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Sibolga") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tanjungbalai") {
  $ongkirnya= "20000";
  }elseif ($kotanya == "Kota Tebing Tinggi") {
  $ongkirnya= "20000";
  } else {
  $ongkirnya= "0";
} 
  ?>